IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='RC_ADM_CARTAO_PRC_GRP_ECON_TAXAS_CARTEIRAS_DIGITAIS') 
BEGIN
	CREATE TABLE [RC_ADM_CARTAO_PRC_GRP_ECON_TAXAS_CARTEIRAS_DIGITAIS]
	(
		[CD_EMP]			INT	NOT NULL
	  , [CD_ADM_CARTAO]		INT	NOT NULL
	  , [CD_GRP_ECON]		INT	NOT NULL
	  , [CD_CARTEIRA]		INT	NOT NULL
	  , [DS_CARTEIRA]		VARCHAR(50) NOT NULL
	  , [PERC_TAXA]			MONEY	NULL  
	  , [TP_TAXA]			INT	NULL
	  , CONSTRAINT [PK_RC_ADM_CARTAO_PRC_GRP_ECON_TAXAS_CARTEIRAS_DIGITAIS] PRIMARY KEY ([CD_EMP], [CD_ADM_CARTAO], [CD_GRP_ECON], [CD_CARTEIRA])
	)
END
GO